Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

VPM 2.02 released

Lucas Medina
Frequent Advisor

VPM 2.02 released

Vulnerability and Patch Management Pack 2.02 was released 10/16/06.

Vulnerability and Patch Management Pack 2.0.2 is not capable of upgrading VPM 1.x versions. If you are still running VPM 1.x, you will first need to upgrade to VPM 2.0.1, before upgrading to VPM 2.0.2.

With VPM 2.0.1 or 2.0.2, the English version of the Vulnerability and Patch Management Pack can be installed on a Japanese operating system. Scanning and patching Japanese targets is also supported.
HP Systems Insight Manager (HP SIM) 5.0 SP2 or later is required.

Refer to the Release Notes for a full list of changes in VPM 2.02: ftp://ftp.compaq.com/pub/products/servers/proliantessentials/vpmp/releasenotes202.pdf
To download VPM, go to: http://h18013.www1.hp.com/products/servers/proliantessentials/valuepack/vpmp/downloads.html